
# Interface: IWidgetDataSheetTexts

Represents table notification texts.

## Hierarchy

* **IWidgetDataSheetTexts**

## Index

### Properties

* [tableIsEmpty](iwidgetdatasheettexts.md#tableisempty)
* [tableNotCreatedText](iwidgetdatasheettexts.md#tablenotcreatedtext)

## Properties

###  tableIsEmpty

• **tableIsEmpty**: *string*

A message to be displayed when the table has no rows.

___

###  tableNotCreatedText

• **tableNotCreatedText**: *string*

A message to be displayed when the table is not created.
